@charset "UTF-8";

#contents h2{
	font-size: 0px;
	line-height: 0px;
	background: url(../images/sale/title.jpg) no-repeat;
	text-indent: -9999px;
	height: 73px;
	width: 683px;
	margin-bottom: 20px;
}

/********************************************/
/*フォーム*/
/********************************************/

input.textbox{
	border: 1px solid #999;
	width: 300px;
	padding: 3px;
}
textarea{
	margin: 0 auto;
	border: 1px solid #999;
	width: 300px;
	height:100px;
	padding: 3px;
}
span.check{
	margin: 0 25px 0 5px;
}
span.check2{
	margin: 0 25px 0 5px;
	font-size: 12px;
}
form p{
	margin: 10px auto 0;
	width: 650px;
}
form dl{
	margin: 8px auto;
	width: 650px;
}
form dl dt{
	display: inline;
	float:left;
	width: 240px;
	padding: 1.2em 1em;
}
form dl dd{
	border-bottom:1px solid #b2badf;
	padding: 1.2em 0;
}
.last{
	border: 0px none #FFF;
}

/********************************************/
/*テーブル*/
/********************************************/

form table#sale{
	margin: 10px auto;
	width: 650px;
}
form table#sale tr.cap th{
	padding: 3px;
	background: url(../images/common/th_back.gif) no-repeat center center;
}
form table#sale td,form table#sale th{
	padding: 3px;
	text-align: center;
}
form table#sale input{
	border: 1px solid #999;
	padding: 2px;
}
form table#sale input.type{
	width: 100px;
}
form table#sale input.spec{
	width: 180px;
}
form table#sale input.year{
	width: 80px;
}
form table#sale input.maker{
	width: 80px;
}
form table#sale input.num{
	width: 20px;
}

/********************************************/
/*ボタン*/
/********************************************/

#btns{
	margin: 30px auto 50px;
	width: 450px;
	height:40px;
}
#btn{
	margin: 30px auto 50px;
	width: 278px;
	height:40px;
}
input.send{
	font-size: 0px;
	line-height: 0px;
	background: url(../images/common/btn_form.gif) no-repeat;
	border: 0px none #FFF;
	text-indent: -9999px;
	height: 40px;
	width: 278px;
	float: left;
	margin: 0 3px;
}
input.send2{
	font-size: 0px;
	line-height: 0px;
	background: url(../images/common/btn_form2.gif) no-repeat;
	border: 0px none #FFF;
	text-indent: -9999px;
	height: 40px;
	width: 278px;
	float: left;
	margin: 0 3px;
}
input.back{
	font-size: 0px;
	line-height: 0px;
	background: url(../images/common/btn_form_back.gif) no-repeat;
	border: 0px none #FFF;
	text-indent: -9999px;
	height: 21px;
	width: 140px;
	margin: 10px 3px;
	float: right;
}
